[attributes]
Name = DARK_MISTRESS
Health = 650
Strength = 35
Armour = 45
FearStronger = 1000
Defence = 50
BaseSpeed = 72
AttackPreference = MELEE
Pay = 62
Properties = BLEEDS EVIL FEMALE

[attraction]
EntranceRoom = WORKSHOP NULL NULL

[annoyance]
LairEnemy = VAMPIRE

[experience]
Powers = SWING_WEAPON_SWORD NULL NULL NULL SPEED NULL NULL NULL DRAIN LIGHTNING
PowersLevelRequired = 1 0 0 0 5 0 0 0 9 10
ExperienceForHitting = 30

[jobs]
PrimaryJobs = MANUFACTURE
SecondaryJobs = 
TrainingValue = 1
ManufactureValue = 5